
Figure - Bug #115273
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开recent,底部上滑(后台应用图标缩小),其余多根手指由屏幕顶部下滑,多任
务管理器中后台运行的任务显示会时缩小状态
2023-01-12 15:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-12

Priority: Normal Due date: 2023-02-06

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-04

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开任意应用

2、进recent

3、一根手指底部上滑(后台应用图标缩小)

4、其余多根手指由屏幕顶部下滑

【预期结果】

4、功能显示正常

【实际结果】

4、多任务管理器中后台运行的任务显示会时缩小状态

History

#1 - 2023-01-12 19:50 - CD APP-王营

- Due date set to 2023-02-06

#2 - 2023-01-17 19:48 - CD TEST-方永红

- Category changed from CD-APP to 客户jira bug

#3 - 2023-01-18 16:57 - CD TEST-方永红

- Category changed from 客户jira bug to CD-APP

#4 - 2023-01-29 10:16 - CD APP-王营

- Status changed from New to ASSIGNED

#5 - 2023-02-03 20:19 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED
- Degrated changed from -- to No

- Fixed Version set to 2023-02-04

- Root cause set to 编码问题

■ Current conclusion

问题已修复，待测试同事验证

■ My analysis

此问题和115266同属于手势冲突问题，已解决

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/178934

#6 - 2023-02-06 11:33 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

验证通过

#7 - 2023-02-06 11:35 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

多任务管理器异常显示2.mp4 13.1 MB 2023-01-12 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/178934

